@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(_src/128/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 20px 20px ;
 background-image:none; 
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
 background-color:  #ffffff; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk175 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk203 { background-color:transparent; }
#bk150 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk138 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk160 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk176 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk197 > div { margin:0 auto; max-width:100%; }
#bk197 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk175.b-plain > .column,#bk175.b-plain > .g-column,#bk175.b-both_diff > .column,#bk175.b-both_diff > .g-column,#bk175.b-headlines > .column,#bk175.b-headlines > .g-column,#bk175.b-album > .column,#bk175.b-album > .g-column,#bk175.b-tab > .column,#bk175.b-tab > .g-column,#bk175.b-accordion > .column,#bk175.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk175 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1092.b-plain > .column,#bk1092.b-plain > .g-column,#bk1092.b-both_diff > .column,#bk1092.b-both_diff > .g-column,#bk1092.b-headlines > .column,#bk1092.b-headlines > .g-column,#bk1092.b-album > .column,#bk1092.b-album > .g-column,#bk1092.b-tab > .column,#bk1092.b-tab > .g-column,#bk1092.b-accordion > .column,#bk1092.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk203.b-plain > .column,#bk203.b-plain > .g-column,#bk203.b-both_diff > .column,#bk203.b-both_diff > .g-column,#bk203.b-headlines > .column,#bk203.b-headlines > .g-column,#bk203.b-album > .column,#bk203.b-album > .g-column,#bk203.b-tab > .column,#bk203.b-tab > .g-column,#bk203.b-accordion > .column,#bk203.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk129.b-plain > .column,#bk129.b-plain > .g-column,#bk129.b-both_diff > .column,#bk129.b-both_diff > .g-column,#bk129.b-headlines > .column,#bk129.b-headlines > .g-column,#bk129.b-album > .column,#bk129.b-album > .g-column,#bk129.b-tab > .column,#bk129.b-tab > .g-column,#bk129.b-accordion > .column,#bk129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk130.b-plain > .column,#bk130.b-plain > .g-column,#bk130.b-both_diff > .column,#bk130.b-both_diff > .g-column,#bk130.b-headlines > .column,#bk130.b-headlines > .g-column,#bk130.b-album > .column,#bk130.b-album > .g-column,#bk130.b-tab > .column,#bk130.b-tab > .g-column,#bk130.b-accordion > .column,#bk130.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk150.b-plain > .column,#bk150.b-plain > .g-column,#bk150.b-both_diff > .column,#bk150.b-both_diff > .g-column,#bk150.b-headlines > .column,#bk150.b-headlines > .g-column,#bk150.b-album > .column,#bk150.b-album > .g-column,#bk150.b-tab > .column,#bk150.b-tab > .g-column,#bk150.b-accordion > .column,#bk150.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk150 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk159.b-plain > .column,#bk159.b-plain > .g-column,#bk159.b-both_diff > .column,#bk159.b-both_diff > .g-column,#bk159.b-headlines > .column,#bk159.b-headlines > .g-column,#bk159.b-album > .column,#bk159.b-album > .g-column,#bk159.b-tab > .column,#bk159.b-tab > .g-column,#bk159.b-accordion > .column,#bk159.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk159 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1093.b-plain > .column,#bk1093.b-plain > .g-column,#bk1093.b-both_diff > .column,#bk1093.b-both_diff > .g-column,#bk1093.b-headlines > .column,#bk1093.b-headlines > .g-column,#bk1093.b-album > .column,#bk1093.b-album > .g-column,#bk1093.b-tab > .column,#bk1093.b-tab > .g-column,#bk1093.b-accordion > .column,#bk1093.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk138.b-plain > .column,#bk138.b-plain > .g-column,#bk138.b-both_diff > .column,#bk138.b-both_diff > .g-column,#bk138.b-headlines > .column,#bk138.b-headlines > .g-column,#bk138.b-album > .column,#bk138.b-album > .g-column,#bk138.b-tab > .column,#bk138.b-tab > .g-column,#bk138.b-accordion > .column,#bk138.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk138 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk160.b-plain > .column,#bk160.b-plain > .g-column,#bk160.b-both_diff > .column,#bk160.b-both_diff > .g-column,#bk160.b-headlines > .column,#bk160.b-headlines > .g-column,#bk160.b-album > .column,#bk160.b-album > .g-column,#bk160.b-tab > .column,#bk160.b-tab > .g-column,#bk160.b-accordion > .column,#bk160.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk160 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk137.b-plain > .column,#bk137.b-plain > .g-column,#bk137.b-both_diff > .column,#bk137.b-both_diff > .g-column,#bk137.b-headlines > .column,#bk137.b-headlines > .g-column,#bk137.b-album > .column,#bk137.b-album > .g-column,#bk137.b-tab > .column,#bk137.b-tab > .g-column,#bk137.b-accordion > .column,#bk137.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk137 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk198.b-plain > .column,#bk198.b-plain > .g-column,#bk198.b-both_diff > .column,#bk198.b-both_diff > .g-column,#bk198.b-headlines > .column,#bk198.b-headlines > .g-column,#bk198.b-album > .column,#bk198.b-album > .g-column,#bk198.b-tab > .column,#bk198.b-tab > .g-column,#bk198.b-accordion > .column,#bk198.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk176.b-plain > .column,#bk176.b-plain > .g-column,#bk176.b-both_diff > .column,#bk176.b-both_diff > .g-column,#bk176.b-headlines > .column,#bk176.b-headlines > .g-column,#bk176.b-album > .column,#bk176.b-album > .g-column,#bk176.b-tab > .column,#bk176.b-tab > .g-column,#bk176.b-accordion > .column,#bk176.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk176 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk201.b-plain > .column,#bk201.b-plain > .g-column,#bk201.b-both_diff > .column,#bk201.b-both_diff > .g-column,#bk201.b-headlines > .column,#bk201.b-headlines > .g-column,#bk201.b-album > .column,#bk201.b-album > .g-column,#bk201.b-tab > .column,#bk201.b-tab > .g-column,#bk201.b-accordion > .column,#bk201.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk197.b-plain > .column,#bk197.b-plain > .g-column,#bk197.b-both_diff > .column,#bk197.b-both_diff > .g-column,#bk197.b-headlines > .column,#bk197.b-headlines > .g-column,#bk197.b-album > .column,#bk197.b-album > .g-column,#bk197.b-tab > .column,#bk197.b-tab > .g-column,#bk197.b-accordion > .column,#bk197.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk197 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
